[
  {
    "name": "decodedImage",
    "module": "core",
    "action": "setvalue",
    "options": {
      "value": "image.replace(/^data:image\\/\\w+;base64,/, \"\")"
    },
    "meta": [],
    "outputType": "text",
    "output": true
  },
  {
    "name": "upload",
    "module": "upload",
    "action": "upload",
    "options": {
      "fields": "{{decodedImage}}",
      "path": "/uploads/signatures",
      "template": "{guid}"
    },
    "meta": [
      {
        "name": "name",
        "type": "text"
      },
      {
        "name": "path",
        "type": "text"
      },
      {
        "name": "url",
        "type": "text"
      },
      {
        "name": "type",
        "type": "text"
      },
      {
        "name": "size",
        "type": "text"
      },
      {
        "name": "error",
        "type": "number"
      }
    ],
    "outputType": "text"
  }
]